Bug 2902 - Using vi fails on alt-F2 console during install
Using vi fails on alt-F2 console during install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-17 22:32 EDT by dave
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-18 11:11:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dave 1999-05-17 22:32:27 EDT
Hi.  Executing vi while the VC2 window is available reports:

vi: error in loading shared libraries: libX11.so.6: cannot
open shared object file: No such file or directory.

Hmm.. This is really beat.  Can't even attempt to fix my
PCMCIA problem.. (which is why I marked it has "high"
priority)

Dave Wreski
dave@nic.com
Comment 1 Jeff Johnson 1999-05-18 11:11:59 EDT
*** This bug has been marked as a duplicate of 2439 ***

Note You need to log in before you can comment on or make changes to this bug.